#!/bin/bash

arguments_k=(1 2 3 4 5 6 7 8 9 10)   # List of values for the -k argument

for k in "${arguments_k[@]}"; do
  bash ./run_one_autoprice.sh $k 'autoprice'
done
# Wait for all background processes to finish
wait
